Hlavní navigace

Názor k článku Routery jsou zamořeny chybami: Belkin, ZyXEL, Netgear a další od peci1 - Dobre, tak to upresnim. Mame router Comtrend Multi-DSL...

Článek je starý, nové názory již nelze přidávat.

  • 16. 12. 2015 8:42

    peci1

    Dobre, tak to upresnim. Mame router Comtrend Multi-DSL CPE, s poslednim FW z 2014-05-21. Router mame cca od zacatku 2013 a rucne jsem FW urcite neinstaloval (prave proto, ze se mi nepodarilo zadny najit). Takze ok, posledni rok a pul update zadny, ale predtim si pamatuju, ze se tam par jinych verzi prostridalo. Tak jsem si rekl, ze ok, o tenhle kousek se starat nemusim, a od te doby jsem se o verzi FW nezajimal.